* {
	margin: 0;
	padding: 0;
}
#map {
	width: 100vw;
	height: 100vh;	
}

#cnxrender {
	width: 100px;
	height: 100px;

	position: fixed;

	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
	margin: 0 auto;
}

.canvend #cnxrender {
		display: none;
}